<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtQuantity</name>
   <tag></tag>
   <elementGuidId>8792aca8-3345-4941-9f99-5d97ffa9ce95</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='quantity_wanted']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#quantity_wanted</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>f3a26889-719a-40ba-8c58-736e494f270f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>a25e8126-3e93-44aa-bd0b-b8d46aaea336</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>qty</value>
      <webElementGuid>c590451d-c5a0-4fd0-9a08-3e3cb89e00af</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>quantity_wanted</value>
      <webElementGuid>1bf7a41d-07d5-4817-8175-993050a822fe</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>75e20063-ab31-4b20-9692-eebd260829fc</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>1</value>
      <webElementGuid>85b46ab1-c1a8-4b16-9ecc-474e173e5404</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;quantity_wanted&quot;)</value>
      <webElementGuid>632af997-1eb6-472c-b9f3-563f24ad097c</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='quantity_wanted']</value>
      <webElementGuid>92f45cf3-24aa-4bdc-93a7-71873c14f513</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//p[@id='quantity_wanted_p']/input</value>
      <webElementGuid>ef665f17-58fd-4941-9cc7-8cdcb52e1414</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/p/input</value>
      <webElementGuid>3959d4eb-f3b4-4a17-8e80-27070ffc2f64</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'text' and @name = 'qty' and @id = 'quantity_wanted']</value>
      <webElementGuid>65115ac9-d35b-4458-909b-18911a19167a</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
